Bug 535583 - (RHQ-2263) partition event filtering needs to be fixed
partition event filtering needs to be fixed
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Charles Crouch
http://jira.rhq-project.org/browse/RH...
Push to 1.4
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-07-23 15:04 EDT by John Mazzitelli
Modified: 2015-02-01 18:25 EST (History)
3 users (show)

See Also:
Fixed In Version: 1.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-09 10:58:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2009-07-23 15:04:00 EDT
The partition events page needs some work. The filtering doesn't seem to work right all the time (e.g. we had 50K events, goign to the page showed events that were 3 months old, fiddling with the drop downs, viewing results and eventually getting to the All/All drop down items and I ended up seeing the latest events that were added today).

Also, the user name seemed wrong. I manually flipped a server to NORMAL (from DOWN) and it still said "admin" made the change - it should have been "rhqadmin".
Comment 1 Red Hat Bugzilla 2009-11-10 16:01:02 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2263
Comment 2 wes hayutin 2010-02-16 11:53:17 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 11:58:44 EST
making sure we're not missing any bugs in rhq_triage
Comment 7 Jay Shaughnessy 2014-05-09 10:58:28 EDT
Filtering seems fine.  Not sure about the "admin" user thing but that can be re-opened as a new BZ if a real user needs it.

Note You need to log in before you can comment on or make changes to this bug.